CMSIS-Core (Cortex-A): Data Fields - Variables

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - m -

- M : CPSR_Type , SCTLR_Type
- MASKED_INT_STATUS : L2C_310_TypeDef
- mem_t : mmu_region_attributes_Type